> ## Documentation Index > Fetch the complete documentation index at: https://docs.graphiant.com/llms.txt > Use this file to discover all available pages before exploring further. # /v1/policy/route-tag-sets/{id} > Create a new route-tag scoped to the enterprise ## OpenAPI ````json DELETE /v1/policy/route-tag-sets/{id} { "openapi": "3.0.0", "info": { "title": "Graphiant APIs", "version": "1.0.0", "description": "Graphiant API documentation." }, "servers": [ { "url": "https://api.graphiant.com" } ], "security": [ { "jwtAuth": [] } ], "tags": [], "paths": { "/v1/policy/route-tag-sets/{id}": { "delete": { "security": [ { "jwtAuth": [] } ], "parameters": [ { "in": "header", "name": "Authorization", "required": true, "schema": { "type": "string" }, "description": "Bearer token. Format: Bearer " }, { "name": "id", "in": "path", "required": true, "description": "", "schema": { "type": "integer", "format": "int64", "example": 1234567891011 } }, { "name": "level", "in": "query", "description": "", "required": false, "schema": { "type": "integer", "format": "int32", "example": 123, "minimum": 0 } } ], "responses": { "200": { "description": "OK", "content": { "application/json": { "schema": { "$ref": "#/components/schemas/v1PolicyRouteTagSetsIdDeleteResponse" } } } } }, "description": "Create a new route-tag scoped to the enterprise" } } }, "components": { "schemas": { "v1PolicyRouteTagSetsIdDeleteResponse": { "type": "object", "properties": { "id": { "type": "integer", "format": "int64", "example": 1234567891011 } }, "additionalProperties": false } }, "securitySchemes": { "jwtAuth": { "type": "apiKey", "in": "header", "name": "authorization", "description": "Use `Bearer `" } } } } ````